Subject: [Jwt-reg-review] [IANA #1191721] expert review for draft-ietf-ace-oscore-profile-17 (jwt)

From: "Amanda Baber via RT" <[email-masked]>
Date: Wed, 17 Mar 2021 02:15:40 +0000

Hi John and Hannes (cc: [email-masked]), 

Are you available to review this document's JWT Confirmation Method registration request by Wednesday the 24th? The document is listed on next week's IESG agenda.

https://datatracker.ietf.org/doc/html/draft-ietf-ace-oscore-profile

Let us know if you believe that we can mark the document "IANA OK" (or "Not OK") without waiting for the other reviewer.

This is the registration as it appears in the document:

9.6.  JWT Confirmation Methods Registry

   The following registration is done for the JWT Confirmation Methods
   Registry following the procedure specified in section 6.2.1 of
   [RFC7800]:

   o  Confirmation Method Value: "osc"
   o  Confirmation Method Description: OSCORE_Input_Material carrying
      the parameters for using OSCORE per-message security with implicit
      key confirmation
   o  Change Controller: IESG
   o  Specification Document(s): Section 3.2.1 of [[this specification]]

thanks,

Amanda Baber
Lead IANA Services Specialist

---

From: John Bradley <[email-masked]>
Date: Tue, 16 Mar 2021 23:59:08 -0300

Looks good to me.  Approved

On 3/16/2021 11:15 PM, Amanda Baber via RT wrote:
> _______________________________________________
> Jwt-reg-review mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/jwt-reg-review

---

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 23 Mar 2021 08:02:46 +0000

Hi Amanda,

FWIW I have reviewed this registration request for the "osc" JWT confirmation method. I approve the request.

Ciao
Hannes

-----Original Message-----
From: Amanda Baber via RT <[email-masked]>
Sent: Wednesday, March 17, 2021 3:16 AM
Cc: [email-masked]; [email-masked]; Hannes Tschofenig <[email-masked]>
Subject: [IANA #1191721] expert review for draft-ietf-ace-oscore-profile-17 (jwt)

thanks,

Amanda Baber
Lead IANA Services Specialist
IMPORTANT NOTICE: The contents of this email and any attachments are confidential and may also be privileged. If you are not the intended recipient, please notify the sender immediately and do not disclose the contents to any other person, use it for any purpose, or store or copy the information in any medium. Thank you.